<?php

/**
 * @package eggblog
 * @author eggblog.net, tenfourzero@users.sourceforge.net
 * @version $Id: global.php,v 4.0.0RC1 2007/12/03 10:26:12 tenfourzero Exp $
 * @copyright Copyright (c) 2005, http://www.eggblog.net
 * @license http://www.gnu.org/licenses/gpl.html GNU Lesser General Public License
 */

/**
 * require lib files
 */
require_once "_lib/global.php";

eb_pre();
if(!empty($_POST['password']) && !empty($_POST['name']) && !empty($_POST['password']) && !empty($_SESSION['user_id'])) @eb_login($_POST['email'],$_POST['password'],0);
eb_head('');
eb_userdetails();
eb_foot();
?>